{
  "name": "mahjong",
  "version": "1.0.0",
  "description": "This app consists in a mahjong game",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gvipers.imt-lille-douai.fr/raphael.peim/cdaw"
  },
  "author": "Raphaël PEIM",
  "license": "ISC",
  "dependencies": {
    "bootstrap": "^4.5.3",
    "nodejs": "0.0.0"
  }
}
